Subject: RE: CeaseFire : Fire Safety commercial Proposal........!!
From: "Nitin Tiwari" <[email-masked]>
To: "'Nitin Tiwari'" <[email-masked]>
Date: Thu, 21 May 2020 11:26:22 +0530

Dear Sir

Greetings from Team CeaseFire !

We would like to introduce with Ceasefire as trusting your partner in safeguarding your valuable premises for an effective & reliable fire protection .

Ceasefire, India’s most trusted fire safety and security brand is today a fully integrated Fire Safety & Security solutions conglomerate.

Informing you that company again launched new generation high technology products of unique qualities. Would like to give you informative presentation about all that’s.

We are eagerly waiting for your kind consideration towards ceasefire leading edge qualitative products –

i. CeaseFire ABC –MAP90 - Extinguishers (Most powerful MAP version in ABC type variants. Also with exchange /buyback offer against old spot pressure/cartage based DCP cylinders)

ii. CeaseFire Monnex - Extinguishers (The most powerful extinguishers for Oil /chemical fire with E class fire)

iii. CeaseFire Clean Agent - HCFC /FE36 (For sensitive equipment’s areas /server /panel ares where we can’t use powder based extinguishers due to dust damage)

iv. CeaseFire Water Mist Technology (For large fire, can use as back pack extinguishers ..Using water mist/atomisation technology) .

v. CeaseFire FM-200 suppression (For server rooms)

vi. CeaseFire Wireless Smoke Detection system (Early warning system).

vii. CeaseFire Ceiling mounted - Automatic roof mounted Extinguishers (Self-activation, available in MAP 90powder & Clean agent )

viii. CeaseFire Fire Suits - Proximity & Fire Entry Suits - (Increasing capabilities for fire fighting)

ix. CeaseFire CHPS - Stainless Steel Extinguishers (Effective on 'F' Class fire with all other classes of fire)

& many more such systems, very useful to enhance our organisation’s safety system.

India’s most trusted fire safety and security brand is today fully integrated Fire Safety &

Security solutions conglomerate with below standards ….

 

		

1) Only company in India…. with a portfolio of more than 400 life saving products.

2) Only company in India ….which product sold every 61 seconds & used at every 9 minutes ,

3) Only company in India in…… which More than 3,000 new customers create every month.

4) Only company in India ……..having presence in over 300 cities and towns with 2500 representative.

5) Only company having ……..fast growing blue chip client list.

6) Only company in India ……..developed advanced new technology tie-ups with 15 major world leaders companies like Hochiki , Visonic, H2O science , Talesto ,etc.

7) Only company in India ……..have Manufacturing, QC and R&D on par with the world’s most advanced standards.

& About Products -

1) Only company in India……. that used silicon coated MAP90 most powerful fire fighting powder in ABC type extinguishers by mentioning on Product papers with powder lab testing certificate.

2) Only company in India……… that gives 05 years free replacement warranty on its standalone products by issuing sole manufacturer plant warranty card copy.

3) Only company in India……… that issue Helium leak detection Certificate with each standalone extinguishers (ABC MAP90, Clean Agent etc.).

4) Only company in India………. that use high manufacturing standards in producing extinguishers cans with epoxy powder coating , EPDM rubber , brass made valves & other parts , mig co2 welding with valid certifications .

5) Only company in India ……….which products have most high extinguishing agent throw range, minimum discharge time with maximum discharge amount percentage.

6) Only company in India……….. having most different types of advanced fire extinguishers category of every fire fighting agent type ( ABC MAP50 , MAP90 , Clean Agent HCFC , FE36 , Metal fire , monnex , CHPS , Green mist , Co2 aluminium , Ceiling mounted , Water mist , action Pac , Quad , launcher , Foam , many more..

7) Only company in India………. where you will find 360? FIRE SAFETY & SECURITY i.e. Fire Fighting , Suppression system , Projects Hydrants , Security systems , Home Door system every segments of safety & security .

& other a lot of here which make CeaseFire ‘only company in India …..‘

Make a visit on www.ceasefire.in <http://prolinks.rediffmailpro.com/cgi-bin/prored.cgi?red=http%3A%2F%2Fwww%2Eceasefire%2Ein&isImage=0&BlockImage=0&rediffng=0>  or www.ceasefireworld.com <http://prolinks.rediffmailpro.com/cgi-bin/prored.cgi?red=http%3A%2F%2Fwww%2Eceasefireworld%2Ecom&isImage=0&BlockImage=0&rediffng=0>  & feel yourself.

Kindly make us allow providing you more aspects with necessary product specifications.

regards,

Nitin kr. Tiwari

CeaseFire Industries Limited I 360? FIRE SAFETY & SECURITY

C : +91.9319984376,8448395314

M: [email-masked] <mailto:[email-masked]>  I W: www.ceasefire.in <http://www.ceasefire.in> 

Fire Extinguishers ISmoke Detection I Water Mist I Suppression system I FM200 I Home safety

Call our free hotline :
1800 11 3473 / 1800 180 7233
Follow us on :

			

.

*Keep e-mail green. Print only when necessary